* {padding: 10;}

body {
  width: 635px;
  padding: 5px;
}

.wrapper {
  width: 100%;
}

#mock-mobile {
  display: block;
}

#mock-desk {
  display: none;
}

.emailSent {
  color: #069;
}

.error {
  color: #f00;
}

.red-text {
  color: #f00;
}

.content {
  margin-bottom: 10%;
}

a {
  color: black;
  text-decoration: none;
}

a:visited {
  color: black;
}

.content .small-line {
  margin-bottom: -15px;
}

.content input {
  width: 100%;
  padding: 10px;
  margin-bottom: 2%;
  font-size: 14px;
}

.content img {
  width: 100%;
}

.content h1 {
  text-align: center;
}

.content h2 {
  text-align: center;
}

.price-title {
  margin-bottom: 0px;
  line-height: 24px;
}

.content form {
  margin-right: 18px;
  padding-right: 10px;
}

.content .center-text {
  text-align: center;
}

.content .big-text {
  font-size: 50px;
}

.content .hidden-input {
  display: none; 
  visibility: hidden;
}

.content .error-input {
  border: solid 1px #f00;
}

.content input[type="submit"] {
  font-size: 22px;
  height: 50px;
  width: 103.5%;
  border: 1px solid gray;
  -webkit-appearance: none;
}
